@charset "UTF-8";
/* -----------------------------------------------

    CSS Reset

----------------------------------------------- */
h1, h2, h3, p, ul, ol, dl, dd, caption, form, fieldset {
  margin: 0;
  padding: 0;
}

img, fieldset {
  border: none;
}

ul, ol {
  list-style: none;
}

legend {
  display: none;
}

a {
  color: #0066cc;
}

a:hover {
  color: #b76d48;
}

html,
body {
  height: 100%;
  /*add 130904*/
}

body {
  line-height: 1.4;
  /*add 130904*/
  margin: 0;
  /*add 130904*/
  font-family: "ＭＳ Ｐゴシック",sans-serif,"ヒラギノ角ゴ Pro W3";
}

/* pickupArea */
#subContents .pickupArea {
  margin-bottom: 10px;
}

#subContents .pickupList {
  width: 100%;
  background: #eeebe4;
  padding: 10px 0 1px;
}

#subContents .pickupList:after {
  clear: both;
  content: "";
  display: block;
}

#subContents .pickupList li {
  float: left;
  width: 100%;
  margin-bottom: 10px;
  text-align: center;
}

#subContents .pickupList li img {
  display: block;
  margin: 0 auto;
}

#subContents .morePickupLink {
  text-align: right;
}

#subContents .morePickupLink a {
  display: inline-block;
  padding: 3px 5px 2px;
  border: 1px solid #b0b0b0;
  background-color: #ffffff;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#ffffff', endColorstr='#f6f6f6');
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f6f6f6));
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #f6f6f6 100%);
  background-image: linear-gradient(to bottom, #ffffff 0%, #f6f6f6 100%);
}

#subContents .morePickupLink a {
  display: inline-block;
  padding: 3px 5px 2px;
  border: 1px solid #b0b0b0;
  background-color: #ffffff;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#ffffff', endColorstr='#f6f6f6');
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f6f6f6));
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #f6f6f6 100%);
  background-image: linear-gradient(to bottom, #ffffff 0%, #f6f6f6 100%);
}

/* memberEntryFLow */
#container #memberEntryFLow {
  margin-bottom: 30px;
}
#container #memberEntryFLow h3 {
  margin-bottom: 20px;
  border: none;
  color: #645049;
  font-weight: bold;
  font-size: 140%;
  text-align: center;
}
#container #memberEntryFLow .choiceBtn {
  width: 582px;
  margin: 0 auto 5px;
  overflow: hidden;
  zoom: 1;
}
#container #memberEntryFLow .choiceBtn li {
  float: right;
  padding-bottom: 30px;
}
#container #memberEntryFLow .choiceBtn li:first-child {
  float: left;
}
#container #memberEntryFLow .choiceBtn a {
  display: block;
  width: 280px;
  padding: 16px 0 40px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  font-size: 140%;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}
#container #memberEntryFLow .choiceBtn .accountHasBtn a {
  border: 2px solid #3a951b;
  background: #3a951b;
  background: url(/img_common/chevron_bottom_nohave.gif) no-repeat 50% 94%, -webkit-gradient(linear, left top, left bottom, from(#dbefb9), color-stop(65%, #89bf6c), color-stop(65%, #7bb558), to(#98c982));
  background: url(/img_common/chevron_bottom_nohave.gif) no-repeat 50% 94%, -webkit-linear-gradient(top, #dbefb9, #89bf6c 65%, #7bb558 65%, #98c982);
  background: url(/img_common/chevron_bottom_nohave.gif) no-repeat 50% 94%, linear-gradient(to bottom, #dbefb9, #89bf6c 65%, #7bb558 65%, #98c982);
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#dbefb9', endColorstr='#98c982');
  box-shadow: 2px 2px 0 #ffffff inset;
  -webkit-box-shadow: 2px 2px 0 #ffffff inset;
  color: #004206;
}
#container #memberEntryFLow .choiceBtn .accountHasBtn.active {
  background: url(/img_common/chevron_bottom_nohave_light.gif) no-repeat 50% 100%;
}
#container #memberEntryFLow .choiceBtn .accountHasBtn.active a {
  border: 2px solid #3a951b;
  background: #3a951b url(/img_common/chevron_bottom_nohave.gif) no-repeat 50% 94%;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#3a951b', endColorstr='#3a951b');
  color: #ffffff;
  box-shadow: none;
  -webkit-box-shadow: none;
}
#container #memberEntryFLow .choiceBtn .accountNoBtn a {
  color: #935000;
  border: 2px solid #ff9600;
  background: url(/img_common/chevron_bottom_have.gif) no-repeat 50% 94%, -webkit-gradient(linear, left top, left bottom, from(#ffd999), color-stop(65%, #ffca5e), color-stop(65%, #ffc137), to(#ffc853));
  background: url(/img_common/chevron_bottom_have.gif) no-repeat 50% 94%, -webkit-linear-gradient(top, #ffd999, #ffca5e 65%, #ffc137 65%, #ffc853);
  background: url(/img_common/chevron_bottom_have.gif) no-repeat 50% 94%, linear-gradient(to bottom, #ffd999, #ffca5e 65%, #ffc137 65%, #ffc853);
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#ffd999', endColorstr='#ffc853');
  box-shadow: 2px 2px 0 #ffffff inset;
  -webkit-box-shadow: 2px 2px 0 #ffffff inset;
}
#container #memberEntryFLow .choiceBtn .accountNoBtn.active {
  background: url(/img_common/chevron_bottom_have_light.gif) no-repeat 50% 100%;
}
#container #memberEntryFLow .choiceBtn .accountNoBtn.active a {
  background: #ff9600 url(/img_common/chevron_bottom_have.gif) no-repeat 50% 94%;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#ff9600', endColorstr='#ff9600');
  color: #ffffff;
  box-shadow: none;
  -webkit-box-shadow: none;
}
#container #memberEntryFLow .button {
  display: block;
  position: relative;
  margin: 0;
  padding: 15px 17px;
  border: 1px solid #76655b;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ac9483), to(#5b4842));
  background-image: -webkit-linear-gradient(top, #ac9483, #5b4842);
  background-image: linear-gradient(to bottom, #ac9483, #5b4842);
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#ac9483', endColorstr='#5b4842');
  color: #ffffff;
  font-size: 140%;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}
#container #memberEntryFLow .button:hover {
  opacity: 0.8;
}
#container #memberEntryFLow .button .step {
  position: absolute;
  top: 15px;
  left: 20px;
}
#container #memberEntryFLow .button .small {
  display: inline-block;
  margin-left: 10px;
  font-size: 78%;
}
#container #memberEntryFLow .button .balloon {
  position: absolute;
  top: -20px;
  right: -75px;
  width: 118px;
  height: 44px;
  padding: 19px 0 0 4px;
  background: url(/img_common/img_balloon_orange.gif) no-repeat 0 0;
  color: #645049;
  font-size: 14px;
  text-align: center;
  line-height: 1;
}
#container #memberEntryFLow .button .balloon span span {
  font-size: 18px;
}
#container #memberEntryFLow .button.subMember {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#c49d82), to(#8d6a57));
  background-image: -webkit-linear-gradient(top, #c49d82, #8d6a57);
  background-image: linear-gradient(to bottom, #c49d82, #8d6a57);
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#c49d82', endColorstr='#8d6a57');
}
#container #memberEntryFLow .button.bank {
  border: 1px solid #ffb400;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff58b), to(#ffe043));
  background-image: -webkit-linear-gradient(top, #fff58b, #ffe043);
  background-image: linear-gradient(to bottom, #fff58b, #ffe043);
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#fff58b', endColorstr='#ffe043');
  color: #6a2f11;
}
#container #memberEntryFLow .button.bank .emphasize {
  color: #c3470d;
}
#container #memberEntryFLow .attention-cneter {
  text-align: center;
}
#container #memberEntryFLow .attention {
  padding: 0;
  border: none;
  background: none;
}
#container #memberEntryFLow .attention li {
  margin-top: 20px;
  text-indent: -1em;
  padding-left: 1em;
}
#container #memberEntryFLow .attention li:first-child {
  margin-top: 0;
}
#container #memberEntryFLow .accountHasDetail {
  display: none;
  width: 678px;
  margin: 0 auto;
  padding: 30px 10px 10px;
  border: 1px solid #3a951b;
  background: url(/img_common/bg_strip_green.gif);
}
#container #memberEntryFLow .accountHasDetail .button {
  padding: 12px;
  font-size: 160%;
}
#container #memberEntryFLow .accountHasDetail .button span {
  font-size: 75%;
}
#container #memberEntryFLow .accountHasDetail .button .balloon {
  height: 50px;
  padding: 13px 0 0 4px;
  background: url(/img_common/img_balloon_brown.gif) no-repeat 0 0;
  font-size: 14px;
}
#container #memberEntryFLow .accountHasDetail .button .balloon span {
  font-size: 100%;
}
#container #memberEntryFLow .accountHasDetail .button .balloon span span {
  display: block;
  font-size: 18px;
}
#container #memberEntryFLow .accountNoDetail {
  display: none;
  width: 678px;
  margin: 0 auto;
  padding: 30px 10px;
  border: 1px solid #ff9600;
  background: url(/img_common/bg_strip_orange.gif);
}
#container #memberEntryFLow .accountNoDetail ol {
  margin-bottom: 25px;
  overflow: hidden;
  zoom: 1;
}
#container #memberEntryFLow .accountNoDetail ol li {
  float: right;
  width: 333px;
  margin-top: 10px;
  border: 1px solid #317f16;
}
#container #memberEntryFLow .accountNoDetail ol li.point1, #container #memberEntryFLow .accountNoDetail ol li.point3 {
  float: left;
}
#container #memberEntryFLow .accountNoDetail ol dt {
  padding: 5px 7px;
  background: #317f16;
  color: #ffffff;
  font-size: 120%;
  font-weight: bold;
}
#container #memberEntryFLow .accountNoDetail ol dd {
  padding: 12px;
  background: #ffffff;
}
#container #memberEntryFLow .accountNoDetail ol .point2 dd {
  padding-right: 50px;
  background: #ffffff url(/img_common/img_memberEntry_bank_2.gif) no-repeat 96% 50%;
}
#container #memberEntryFLow .accountNoDetail ol .point3 dd {
  padding-right: 80px;
  background: #ffffff url(/img_common/img_memberEntry_bank_3.gif) no-repeat 98% 50%;
}
#container #memberEntryFLow .accountNoDetail ol .point4 dd {
  padding-right: 80px;
  background: #ffffff url(/img_common/img_memberEntry_bank_4.gif) no-repeat 96% 50%;
}
#container #memberEntryFLow h4 {
  height: 33px;
  margin: 0 0 10px;
  padding: 4px 0 0 73px;
  color: #ffffff;
  background: url(/img_common/bg_title_memberEntry_bank.gif) no-repeat 0 0;
  font-size: 165%;
  font-weight: bold;
}
#container #memberEntryFLow .lead {
  margin-left: 1em;
}
#container #memberEntryFLow ul.buttonWrap {
  margin-bottom: 35px;
}
#container #memberEntryFLow .buttonWrap {
  margin-bottom: 20px;
  padding: 0 95px;
}
#container #memberEntryFLow .buttonWrap li {
  padding-top: 40px;
  background: url(/img_common/step_arrow_orange.gif) no-repeat 50% 15px;
}
#container #memberEntryFLow .buttonWrap li:first-child {
  padding-top: 0;
  background: none;
}
#container #memberEntryFLow .buttonWrap li p {
  margin-top: 5px;
}

#mainContainer #memberEntryFLow {
  margin-bottom: 30px;
  font-size: 82%;
}
#mainContainer #memberEntryFLow h3 {
  margin-bottom: 20px;
  border: none;
  color: #645049;
  font-weight: bold;
  font-size: 140%;
  text-align: center;
}
#mainContainer #memberEntryFLow .choiceBtn {
  width: 582px;
  margin: 0 auto 5px;
  overflow: hidden;
  zoom: 1;
}
#mainContainer #memberEntryFLow .choiceBtn li {
  float: right;
  padding-bottom: 30px;
}
#mainContainer #memberEntryFLow .choiceBtn li:first-child {
  float: left;
}
#mainContainer #memberEntryFLow .choiceBtn a {
  display: block;
  width: 280px;
  padding: 16px 0 40px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  font-size: 140%;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}
#mainContainer #memberEntryFLow .choiceBtn .accountHasBtn a {
  border: 2px solid #3a951b;
  background: #3a951b;
  background: url(/img_common/chevron_bottom_nohave.gif) no-repeat 50% 94%, -webkit-gradient(linear, left top, left bottom, from(#dbefb9), color-stop(65%, #89bf6c), color-stop(65%, #7bb558), to(#98c982));
  background: url(/img_common/chevron_bottom_nohave.gif) no-repeat 50% 94%, -webkit-linear-gradient(top, #dbefb9, #89bf6c 65%, #7bb558 65%, #98c982);
  background: url(/img_common/chevron_bottom_nohave.gif) no-repeat 50% 94%, linear-gradient(to bottom, #dbefb9, #89bf6c 65%, #7bb558 65%, #98c982);
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#dbefb9', endColorstr='#98c982');
  box-shadow: 2px 2px 0 #ffffff inset;
  -webkit-box-shadow: 2px 2px 0 #ffffff inset;
  color: #004206;
}
#mainContainer #memberEntryFLow .choiceBtn .accountHasBtn.active {
  background: url(/img_common/chevron_bottom_nohave_light.gif) no-repeat 50% 100%;
}
#mainContainer #memberEntryFLow .choiceBtn .accountHasBtn.active a {
  border: 2px solid #3a951b;
  background: #3a951b url(/img_common/chevron_bottom_nohave.gif) no-repeat 50% 94%;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#3a951b', endColorstr='#3a951b');
  color: #ffffff;
  box-shadow: none;
  -webkit-box-shadow: none;
}
#mainContainer #memberEntryFLow .choiceBtn .accountNoBtn a {
  color: #935000;
  border: 2px solid #ff9600;
  background: url(/img_common/chevron_bottom_have.gif) no-repeat 50% 94%, -webkit-gradient(linear, left top, left bottom, from(#ffd999), color-stop(65%, #ffca5e), color-stop(65%, #ffc137), to(#ffc853));
  background: url(/img_common/chevron_bottom_have.gif) no-repeat 50% 94%, -webkit-linear-gradient(top, #ffd999, #ffca5e 65%, #ffc137 65%, #ffc853);
  background: url(/img_common/chevron_bottom_have.gif) no-repeat 50% 94%, linear-gradient(to bottom, #ffd999, #ffca5e 65%, #ffc137 65%, #ffc853);
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#ffd999', endColorstr='#ffc853');
  box-shadow: 2px 2px 0 #ffffff inset;
  -webkit-box-shadow: 2px 2px 0 #ffffff inset;
}
#mainContainer #memberEntryFLow .choiceBtn .accountNoBtn.active {
  background: url(/img_common/chevron_bottom_have_light.gif) no-repeat 50% 100%;
}
#mainContainer #memberEntryFLow .choiceBtn .accountNoBtn.active a {
  background: #ff9600 url(/img_common/chevron_bottom_have.gif) no-repeat 50% 94%;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#ff9600', endColorstr='#ff9600');
  color: #ffffff;
  box-shadow: none;
  -webkit-box-shadow: none;
}
#mainContainer #memberEntryFLow .button {
  display: block;
  position: relative;
  margin: 0;
  padding: 15px 17px;
  border: 1px solid #76655b;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ac9483), to(#5b4842));
  background-image: -webkit-linear-gradient(top, #ac9483, #5b4842);
  background-image: linear-gradient(to bottom, #ac9483, #5b4842);
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#ac9483', endColorstr='#5b4842');
  color: #ffffff;
  font-size: 140%;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}
#mainContainer #memberEntryFLow .button:hover {
  opacity: 0.8;
}
#mainContainer #memberEntryFLow .button .step {
  position: absolute;
  top: 15px;
  left: 20px;
}
#mainContainer #memberEntryFLow .button .small {
  display: inline-block;
  margin-left: 10px;
  font-size: 78%;
}
#mainContainer #memberEntryFLow .button .balloon {
  position: absolute;
  top: -20px;
  right: -75px;
  width: 118px;
  height: 44px;
  padding: 19px 0 0 4px;
  background: url(/img_common/img_balloon_orange.gif) no-repeat 0 0;
  color: #645049;
  font-size: 14px;
  text-align: center;
  line-height: 1;
}
#mainContainer #memberEntryFLow .button .balloon span span {
  font-size: 18px;
}
#mainContainer #memberEntryFLow .button.subMember {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#c49d82), to(#8d6a57));
  background-image: -webkit-linear-gradient(top, #c49d82, #8d6a57);
  background-image: linear-gradient(to bottom, #c49d82, #8d6a57);
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#c49d82', endColorstr='#8d6a57');
}
#mainContainer #memberEntryFLow .button.bank {
  border: 1px solid #ffb400;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff58b), to(#ffe043));
  background-image: -webkit-linear-gradient(top, #fff58b, #ffe043);
  background-image: linear-gradient(to bottom, #fff58b, #ffe043);
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#fff58b', endColorstr='#ffe043');
  color: #6a2f11;
}
#mainContainer #memberEntryFLow .button.bank .emphasize {
  color: #c3470d;
}
#mainContainer #memberEntryFLow .attention-cneter {
  text-align: center;
}
#mainContainer #memberEntryFLow .attention {
  padding: 0;
  border: none;
  background: none;
}
#mainContainer #memberEntryFLow .attention li {
  margin-top: 20px;
  text-indent: -1em;
  padding-left: 1em;
}
#mainContainer #memberEntryFLow .attention li:first-child {
  margin-top: 0;
}
#mainContainer #memberEntryFLow .accountHasDetail {
  display: none;
  width: 678px;
  margin: 0 auto;
  padding: 30px 10px 10px;
  border: 1px solid #3a951b;
  background: url(/img_common/bg_strip_green.gif);
}
#mainContainer #memberEntryFLow .accountHasDetail .button {
  padding: 12px;
  font-size: 160%;
}
#mainContainer #memberEntryFLow .accountHasDetail .button span {
  font-size: 75%;
}
#mainContainer #memberEntryFLow .accountHasDetail .button .balloon {
  height: 50px;
  padding: 13px 0 0 4px;
  background: url(/img_common/img_balloon_brown.gif) no-repeat 0 0;
  font-size: 14px;
}
#mainContainer #memberEntryFLow .accountHasDetail .button .balloon span {
  font-size: 100%;
}
#mainContainer #memberEntryFLow .accountHasDetail .button .balloon span span {
  display: block;
  font-size: 18px;
}
#mainContainer #memberEntryFLow .accountNoDetail {
  display: none;
  width: 678px;
  margin: 0 auto;
  padding: 30px 10px;
  border: 1px solid #ff9600;
  background: url(/img_common/bg_strip_orange.gif);
}
#mainContainer #memberEntryFLow .accountNoDetail ol {
  margin-bottom: 25px;
  overflow: hidden;
  zoom: 1;
}
#mainContainer #memberEntryFLow .accountNoDetail ol li {
  float: right;
  width: 333px;
  margin-top: 10px;
  border: 1px solid #317f16;
}
#mainContainer #memberEntryFLow .accountNoDetail ol li.point1, #mainContainer #memberEntryFLow .accountNoDetail ol li.point3 {
  float: left;
}
#mainContainer #memberEntryFLow .accountNoDetail ol dt {
  padding: 5px 7px;
  background: #317f16;
  color: #ffffff;
  font-size: 120%;
  font-weight: bold;
}
#mainContainer #memberEntryFLow .accountNoDetail ol dd {
  padding: 12px;
  background: #ffffff;
}
#mainContainer #memberEntryFLow .accountNoDetail ol .point2 dd {
  padding-right: 50px;
  background: #ffffff url(/img_common/img_memberEntry_bank_2.gif) no-repeat 96% 50%;
}
#mainContainer #memberEntryFLow .accountNoDetail ol .point3 dd {
  padding-right: 80px;
  background: #ffffff url(/img_common/img_memberEntry_bank_3.gif) no-repeat 98% 50%;
}
#mainContainer #memberEntryFLow .accountNoDetail ol .point4 dd {
  padding-right: 80px;
  background: #ffffff url(/img_common/img_memberEntry_bank_4.gif) no-repeat 96% 50%;
}
#mainContainer #memberEntryFLow h4 {
  height: 33px;
  margin: 0 0 10px;
  padding: 4px 0 0 73px;
  color: #ffffff;
  background: url(/img_common/bg_title_memberEntry_bank.gif) no-repeat 0 0;
  font-size: 165%;
  font-weight: bold;
}
#mainContainer #memberEntryFLow .lead {
  margin-left: 1em;
}
#mainContainer #memberEntryFLow ul.buttonWrap {
  margin-bottom: 35px;
}
#mainContainer #memberEntryFLow .buttonWrap {
  margin-bottom: 20px;
  padding: 0 95px;
}
#mainContainer #memberEntryFLow .buttonWrap li {
  padding-top: 40px;
  background: url(/img_common/step_arrow_orange.gif) no-repeat 50% 15px;
}
#mainContainer #memberEntryFLow .buttonWrap li:first-child {
  padding-top: 0;
  background: none;
}
#mainContainer #memberEntryFLow .buttonWrap li p {
  margin-top: 5px;
}

.message {
  margin-bottom: 2px;
  color: #bf0000;
  text-align: center;
  border: none;
  font-weight: bold;
}
